; Page Guest/Login

PAGE_LOGIN_TITLE="Identification"
PAGE_LOGIN_DESC="Connectez-vous à votre compte à l'aide de votre nom d'utilisateur ou de votre email."
LOGIN_SUBMIT="M'identifier"
LOGIN_IDENTIFIER="Identifiant"
LOGIN_PWD="Password"
PWD_BAD="Le champ \"Mot de passe\" doit être renseigné."
IDENTIFIER_BAD="Le champ \"Identifiant\" doit être renseigné."
LOGIN_BAD="L'identifiant et/ou le mot de passe sont incorrects."
EMPTY_FIELDS="Vous devez compléter tous les champs du formulaire."
LOGIN_SUCCESS="Bienvenue %s, authentification réussie."
YOUR_ARE_BANNED="Vous avez été banni(e) du site. Veuillez contacter le sécrétatiat."
TITLE_REGISTER="Pas encore de compte ?"
DESC_REGISTER="Inscrivez-vous en quelques secondes..."
LINK_REGISTER="M'enregistrer"

